@media all and (max-width:1200px){
    .banner-content h1 {
        font-size: 103px;
        max-width: 395px;
    }
    .banner-content h3 {
        font-size: 53px;
    }
    .banner-content a {
        font-size: 58px;
    }
    .banner-content p {
        font-size: 36px;
    }
    .banner-img img {
        width: 88%;
    }
    .defence-content h2 {
        font-size: 46px;
    }
    .defence-content p {
        font-size: 30px;
    }
    .defence-content p a {
        font-size: 23px;
    }
    .services-content-area h2 {
        font-size: 55px;
    }
    .contact-left-text p {
        font-size: 35px;
    }
    .contact-details a {
        font-size: 38px;
    }
    .contact-icon img {
        width: 80px;
    }
    .listen-content h2 {
        font-size: 45px;
    }
    .listen-content ul li {
        font-size: 23px;
    }
    .listen-content p {
        font-size: 35px;
    }
    .answer-content span {
        font-size: 23px;
    }
    .answer-content h2 {
        font-size: 53px;
    }
    .answer-content p {
        font-size: 18px;
    }
    .answer-area .row {
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
    }
    .emergency-contact span {
        font-size: 26px;
    }
    .emergency-contact h3 {
        font-size: 42px;
    }
    .emergency-contact a {
        font-size: 42px;
    }
    .emergency-contact {
        padding-top: 20px;
    }
    .carousel-title h2 {
        font-size: 42px;
    }
    .info-item h2, .info-item h2 a {
        font-size: 38px;
    }
    .info-item p, .info-item a {
        font-size: 25px;
    }
    .footer-left p {
        font-size: 25px;
    }
    .footer-content p {
        font-size: 23px;
    }
    .footer-logo a img {
        max-width: 308px;
    }
}
@media all and (max-width:991px){
    .col-md-6 {
        width: 100%;
    }
    .hero-banner {
        padding-top: 140px;
        text-align: center;
    }
    .banner-content h3 {
        font-size: 45px;
    }
    .banner-content h1 {
        font-size: 80px;
        max-width: 320px;
        margin: auto;
    }
    .banner-content a {
        font-size: 45px;
    }
    .banner-content p {
        font-size: 30px;
    }
    .banner-img img {
        width: 100%;
        max-width: 360px;
        margin-top: 30px;
    }
    .defence-grid {
        display: block;
    }
    .defence-img {
        width: 260px;
        float: none;
        text-align: center;
        margin: auto;
    }
    .defence-content h2 {
        font-size: 40px;
        text-align: center;
        padding-top: 20px;
    }
    .defence-content p {
        font-size: 25px;
        text-align: center;
        padding-bottom: 30px;
    }
    .services-content-area h2 {
        font-size: 45px;
    }
    .contact-left-text p {
        font-size: 30px;
        text-align: center;
    }
    .contact-right-text {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-top: 30px;
    }
    .contact-details a {
        font-size: 35px;
    }
    .custom-container {
        display: block;
        padding: 0 20px;
    }
    .listen-img {
        display: none;
    }
    .listen-content {
        text-align: center;
        padding: 40px 0px;
    }
    .answer-content {
        width: 100%;
    }
    .answer-img-area {
        width: 100%;
    }
    .answer-img {
        margin-right: 0px;
        margin-left: 0px;
        padding-top: 20px;
        text-align: center;
        max-width: 360px;
        margin: auto;
    }
    .answer-img img {
        width: 100%;
        margin-right: 0px;
    }
    .carousel-title h2 {
        font-size: 38px;
    }
    .contact-info {
        text-align: center;
    }
    .info-item h2, .info-item h2 a {
        font-size: 35px;
    }
    .info-item p, .info-item a {
        font-size: 23px;
    }
    .contact-map {
        padding-top: 30px;
    }
    .footer-left {
        text-align: center;
    }
    .footer-left p {
        font-size: 20px;
    }
    .footer-content p {
        font-size: 20px;
        text-align: center;
    }
}
@media all and (max-width:575px){
    .logo-img img {
        max-width: 130px;
    }
    .nav-toggle div {
        height: 4px;
        margin: 8px 0px;
    }
    .banner-content h3 {
        font-size: 38px;
    }
    .banner-content h1 {
        font-size: 65px;
        max-width: 260px;
        margin: auto;
        line-height: 1;
    }
    .banner-content a {
        font-size: 38px;
    }
    .banner-content p {
        font-size: 23px;
    }
    .defence-content h2 {
        font-size: 35px;
        line-height: 1;
    }
    .defence-content p {
        font-size: 20px;
    }
    .defence-content p a {
        font-size: 20px;
        display: inline-block;
    }
    .services-content-area h2 {
        font-size: 35px;
    }
    .services-image img {
        width: 100%;
        height: auto;
    }
    .services-image {
        float: none;
        text-align: center;
        padding-bottom: 10px;
    }
    .services-content p {
        font-size: 16px;
    }
    .contact-left-text p {
        font-size: 25px;
        text-align: center;
    }
    .contact-icon img {
        width: 60px;
    }
    .contact-details a {
        font-size: 28px;
    }
    .contact-details a span {
        font-size: 20px;
    }
    .listen-content h2 {
        font-size: 38px;
    }
    .listen-content ul li {
        font-size: 20px;
    }
    .listen-content p {
        font-size: 30px;
        line-height: 1;
    }
    .answer-area {
        padding-top: 40px;
    }
    .answer-content span {
        font-size: 20px;
    }
    .answer-content h2 {
        font-size: 38px;
        line-height: 1;
    }
    .answer-content p {
        font-size: 16px;
    }
    .emergency-contact span {
        font-size: 20px;
    }
    .emergency-contact h3 {
        font-size: 30px;
    }
    .emergency-contact a {
        font-size: 30px;
    }
    .carousel-title h2 {
        font-size: 30px;
    }
    .contact-area {
        padding: 60px 0px 60px 0px;
    }
    .info-item h2, .info-item h2 a {
        font-size: 30px;
    }
    .info-item p, .info-item a {
        font-size: 18px;
    }
    .nav-toggle {
        right: 5%;
        top: 22px;
    }
    .logo-image img {
        max-width: 160px;
    }
    .legal-descriptions h2 {
        font-size: 30px;
        line-height: 1.2;
    }
    .legal-descriptions h3 {
        font-size: 23px;
    }
    .legal-descriptions p {
        font-size: 16px;
    }
    .footer-logo a img {
        max-width: 230px;
    }
    .footer-left p {
        font-size: 18px;
    }
    .footer-content p {
        font-size: 16px;
        text-align: center;
        padding-left: 0;
    }
}